body{
    margin: 0px;
    font-family: 'Open Sans', sans-serif;
    touch-action: manipulation; 
}

.menu-space{
    height: 100px;
    position: relative;
}
#navbar-menu{
    bottom: 0px;
    position: absolute;
} 

/* Header section */
.header {
    position: relative;
    /* height: min(13vh,13vw);*/
	height: 90px;
    background-color: #cdccca;
}
/* Header section left */
.header-section-left{
    height: 100%;
    width: 35%;
    display: flex;
    float: left;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}
.logo-header-padding{
    visibility: hidden;
}
.poli-logo{
    height: 50%;
    background-image: url("/img/logo_polimi.png");
}
.container-header{
    width: 1170px;
    margin: auto;
    height: 100%;
}
.deib-logo{
    height: 30%;
    background-image: url("/img/logo_deib.png");
    background-position: -6%;
}
.div-logo{
    width: 100%;
    background-size: contain;
    background-repeat: no-repeat;
}

/* Header section right */
.header-section-right{
    height: 100%;
    width: 65%;
    flex-direction: column;
    float: left;
    display: flex;
    justify-content: center;
}
.div-header-section-right{
    float: right;
    width: 13%;
    height: 40%;
    margin: 1%;
}
.div-header-section-right-social{
    float: right;
    width: 20%;
    height: 40%;
    margin: 1%;
}
#container-section{
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: flex-end;
    align-items: center;
}
.div-header-section-right.background-color-green{
    background-color: #267457;
}
.div-header-section-right.section-right-text{
    color: white;
    font-weight: 700;
    font-size: max(0.7vh,0.7vw);
    display: flex;
    align-items: center;
    justify-content: center;
}
.div-header-section-right > .logo{
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    width: 100%;
    height: 100%;
}

/* Language section */
.language{
    display: flex;
}
.language.mobile{
    display: none;
}
.language.desktop{
    display: initial;
}
.div-language{
    float: left;
    width: 50%;
    height: 100%;
    font-weight: 700;
    color: #464648;
    font-size: max(0.7vh,1vw);
    display: flex;
    align-items: center;
    justify-content: center;
}
.div-language.selected-language{
    color: #267457;
}

/* Social section */
.div-social{
    float: left;
    width: 33%;
    height: 100%;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

/* Utility */
.div-link{
    cursor: pointer;
}
.backgroundImageStyle{
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
.displayNone{
    display: none;
}
.displayBlock{
    display: block;
}
.align-items{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}

@media all and (max-height: 500px) and (max-width: 767px){
    .header{
        height: 40vh !important;
    }
}


@media all and (max-width: 1200px){
    .container-header {
        width: 970px;
    }
}

@media all and (max-width: 932px){
    .container-header {
        width: 750px;
    }
}

/* Media settings */
@media all and (max-width: 1024px){
    .div-header-section-right{
        width: 18%;
    }
	
	.div-header-section-right-social{

		width: 50%;

	}
	
    .div-language{
        padding-right: 10px;
        font-size: min(2vh,2.5vw);
    }
}

@media all and (max-width: 767px){
    #navbar-menu{
        position: relative;
    }
    /* Header section left */
    .language.mobile{
        display: flex;
        width: 100%;
        height: 20%;
        float: left;
        margin-left: 7%;
    }
    .language.desktop{
        display: none;
    }
    .header-section-left{
        width: 50%;
        height: 100%;
        display: unset;
        align-items: unset;
        justify-content: unset;
    }
    .div-logo{
        width: 100%;
        float: left;
        margin-left: 7%;
    }
    .div-language{
        width: 20%;
        font-size: max(2vh,1em);
    }

    /* Header section right */
    .header-section-right{
        width: 50%;
    }
    #container-section{
        height: 45%;
        width: 100%;
        display: inline;
        position: relative;
        top: 5%;
    }
    .div-header-section-right{
        float:left;
        font-size: max(1.7vh,1vw) !important;
        width: 48%;
        height: 48%;
    }
    .header{
        height: 20vh;
    }
    .poli-logo{
        height: 35%;
        background-position-y: 0px;
    }
    .deib-logo{
        background-position-x: -5vw;
        background-position-y: 0px;
    }
    .logo-header-padding{
        height: 35%;
        visibility: visible;
    }
    .lowNumberEvents{
        align-items:unset;
    }
    .logo-header-padding{
        display: none;
    }
    .container-header{
        width: 100%;
    }
}